RubyGems Navigation menu

Reverse dependencies for solr-ruby 0.0.8